% eda13_02
% simple examples of a function

% function areaofcircle() called as follows
radius=2;
area = areaofcircle(radius);
disp('circle;');
disp(sprintf('radius=%f area=%f',radius,area));
disp(' ');

% function rectangle() called as follows
a=2;
b=4;
[circ, area] = CandAofrectangle(a,b);
disp('rectangle;');
disp(sprintf('length=%f width=%f circumference=%f area=%f',a,b,circ,area));
disp(' ');
